-- 基础信息
base_info = {
	group_id = 133309383
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 383001, monster_id = 28010202, pos = { x = -2810.862, y = 75.625, z = 5848.115 }, rot = { x = 0.000, y = 83.839, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 383004, monster_id = 28020604, pos = { x = -2753.855, y = 68.492, z = 5860.646 }, rot = { x = 0.000, y = 237.998, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 383001, 383004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
